﻿.tenetsImageContainer {
    position: relative;
}

.hotspot path:hover {
    cursor: pointer;
}

#tenetTabletSVG,
#tenetDesktopSVG {
    display: none;    
}

#tenetMobileSVG,
#tenetTabletSVG,
#tenetDesktopSVG {
    width: 100%;
    height: auto;
}

.wellness-popup {
    border-radius: 25px;
    border: 1px solid #DEDEDE;
    background: var(--White, #FFF);
    /* Main Content - Drop Shadow */
    box-shadow: 0px 4px 21px 1px rgba(48, 123, 196, 0.10);
    cursor: pointer;
    width: 33rem;
    /*height: 42.7rem;*/
    text-align: center;
    padding: 4.6rem 3.6rem 4.6rem 3.6rem;
    z-index: 2;
    position: absolute;
    top: 0px;
    left: 0px;
    /*display: none;*/
    visibility: hidden;
    opacity: 0;
}

.wellness-popup {
    -webkit-transition: opacity .3s linear;
    -moz-transition: opacity .3s linear;
    -o-transition: opacity .3s linear;
    transition: opacity .3s linear;
}

.wellnessTitle {
    color: #038406;
    text-align: center;
    font-family: Akshar;
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;

    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 1.8rem;
}

.wellnessText {
    color: #3D6027;
    text-align: center;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px; /* 175% */
}

.physical-border,
.emotional-border,
.spiritual-border,
.intellectual-border,
.environmental-border,
.occupational-border,
.social-border {
    -webkit-transition: fill .3s linear;
    -moz-transition: fill .3s linear;
    -o-transition: fill .3s linear;
    transition: fill .3s linear;
}
/* media queries */
@media (min-width: 576px) {
}

@media (min-width: 768px) {
    #tenetMobileSVG {
        display: none;
    }

    #tenetTabletSVG {
        display: inline;
    }

    .wellness-popup {       
        width: 40rem;
        /*height: 42.7rem;*/        
    }
}

/* @media (min-width: 768px) and (max-height: 450px) {
  
  } */

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
    #tenetTabletSVG {
        display: none;
    }

    #tenetDesktopSVG {
        display: unset;
       
    }
}

@media (min-width: 1400px) {
}
